<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">108.1224500000</MDI>
      <MDI key="STATISTICS_MEAN">28.9945229769</MDI>
      <MDI key="STATISTICS_STDDEV">13.3898038467</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
